uuid: e8befd5d-cba8-4cf5-ab43-e2482bf11512
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_title
    - paragraphs.paragraphs_type.csgov_hero
_core:
  default_config_hash: dS0RnXXZmUXcbpSGXilRPhXIYl_LCiGtipcFloa8My0
id: paragraph.csgov_hero.field_csgov_p_title
field_name: field_csgov_p_title
entity_type: paragraph
bundle: csgov_hero
label: Nadpis
description: 'Nadpis se zobrazí místo hlavního nadpisu stránky.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
